Bug 1231618 - Tracker for golang-googlecode-go-crypto
Summary: Tracker for golang-googlecode-go-crypto
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-go-crypto
Version: 24
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: 1430127
TreeView+ depends on / blocked
 
Reported: 2015-06-15 05:50 UTC by Jan Chaloupka
Modified: 2018-12-12 00:38 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-04-27 01:19:28 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-06-15 05:50:36 UTC
Tracker for async updates of golang-googlecode-go-crypto for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Jan Chaloupka 2015-06-15 05:52:55 UTC
Two issues:
- elliptic.P224 from crypto/elliptic removed due to legal issues. Thus ocsp and ssh test are failing.
- repository has moved from code.google.com/p/crypto to github.com/golang/crypto, import path prefix is golang.org/x/crypto.

Comment 2 Fedora Update System 2015-06-15 06:41:25 UTC
golang-googlecode-go-crypto-0-0.3.gitc57d4a7.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-googlecode-go-crypto-0-0.3.gitc57d4a7.fc22

Comment 3 Fedora Update System 2015-06-15 06:41:47 UTC
golang-googlecode-go-crypto-0-0.3.gitc57d4a7.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-go-crypto-0-0.3.gitc57d4a7.fc21

Comment 4 Fedora Update System 2015-06-15 06:43:12 UTC
golang-googlecode-go-crypto-0-0.3.gitc57d4a7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-googlecode-go-crypto-0-0.3.gitc57d4a7.fc20

Comment 5 Fedora Update System 2015-06-15 06:43:27 UTC
golang-googlecode-go-crypto-0-0.3.gitc57d4a7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-go-crypto-0-0.3.gitc57d4a7.el6

Comment 6 Fedora Update System 2015-06-18 13:24:13 UTC
Package golang-googlecode-go-crypto-0-0.3.gitc57d4a7.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-googlecode-go-crypto-0-0.3.gitc57d4a7.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10099/golang-googlecode-go-crypto-0-0.3.gitc57d4a7.fc21
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-06-30 00:06:03 UTC
golang-googlecode-go-crypto-0-0.3.gitc57d4a7.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-06-30 00:10:40 UTC
golang-googlecode-go-crypto-0-0.3.gitc57d4a7.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-07-08 17:13:01 UTC
golang-googlecode-go-crypto-0-0.3.gitc57d4a7.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-08-19 13:53:30 UTC
golang-googlecode-go-crypto-0-0.5.gitc57d4a7.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-googlecode-go-crypto-0-0.5.gitc57d4a7.fc23

Comment 11 Fedora Update System 2015-08-19 13:53:46 UTC
golang-googlecode-go-crypto-0-0.5.gitc57d4a7.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-googlecode-go-crypto-0-0.5.gitc57d4a7.fc22

Comment 12 Fedora Update System 2015-08-19 13:54:25 UTC
golang-googlecode-go-crypto-0-0.5.gitc57d4a7.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-go-crypto-0-0.5.gitc57d4a7.fc21

Comment 13 Fedora Update System 2015-08-19 13:55:46 UTC
golang-googlecode-go-crypto-0-0.5.gitc57d4a7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-go-crypto-0-0.5.gitc57d4a7.el6

Comment 14 Fedora Update System 2015-08-22 02:51:37 UTC
golang-googlecode-go-crypto-0-0.5.gitc57d4a7.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-go-crypto'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-go-crypto-0-0.5.gitc57d4a7.fc22

Comment 15 Fedora Update System 2015-08-22 04:19:29 UTC
golang-googlecode-go-crypto-0-0.5.gitc57d4a7.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-go-crypto'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-go-crypto-0-0.5.gitc57d4a7.fc21

Comment 16 Fedora Update System 2015-08-22 16:26:06 UTC
golang-googlecode-go-crypto-0-0.5.gitc57d4a7.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-go-crypto'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-go-crypto-0-0.5.gitc57d4a7.fc23

Comment 17 Fedora Update System 2015-08-22 16:48:55 UTC
golang-googlecode-go-crypto-0-0.5.gitc57d4a7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-go-crypto'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-go-crypto-0-0.5.gitc57d4a7.el6

Comment 18 Fedora Update System 2015-10-03 18:01:38 UTC
golang-googlecode-go-crypto-0-0.5.gitc57d4a7.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-10-08 21:24:04 UTC
golang-googlecode-go-crypto-0-0.7.gitc57d4a7.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-4543fe4d82

Comment 20 Fedora Update System 2015-10-08 21:30:08 UTC
golang-googlecode-go-crypto-0-0.7.gitc57d4a7.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cae44d3037

Comment 21 Fedora Update System 2015-10-08 21:31:43 UTC
golang-googlecode-go-crypto-0-0.7.gitc57d4a7.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3a21abb828

Comment 22 Fedora Update System 2015-10-08 21:34:10 UTC
golang-googlecode-go-crypto-0-0.7.gitc57d4a7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e6845acae3

Comment 23 Fedora Update System 2015-10-09 12:51:15 UTC
golang-googlecode-go-crypto-0-0.7.gitc57d4a7.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-googlecode-go-crypto'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3a21abb828

Comment 24 Fedora Update System 2015-10-09 13:54:02 UTC
golang-googlecode-go-crypto-0-0.7.gitc57d4a7.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-googlecode-go-crypto'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cae44d3037

Comment 25 Fedora Update System 2015-10-09 13:54:35 UTC
golang-googlecode-go-crypto-0-0.7.gitc57d4a7.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-googlecode-go-crypto'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4543fe4d82

Comment 26 Fedora Update System 2015-10-11 05:50:54 UTC
golang-googlecode-go-crypto-0-0.7.gitc57d4a7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-googlecode-go-crypto'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e6845acae3

Comment 27 Jan Kurik 2016-02-24 15:54:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 28 Fedora Update System 2016-03-06 15:01:21 UTC
golang-googlecode-go-crypto-0-0.10.gitc10c31b.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-69de1a81be

Comment 29 Fedora Update System 2016-03-07 00:26:23 UTC
golang-googlecode-go-crypto-0-0.10.gitc10c31b.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-69de1a81be

Comment 30 Fedora Update System 2016-03-16 01:22:57 UTC
golang-googlecode-go-crypto-0-0.10.gitc10c31b.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2016-12-16 21:35:27 UTC
golang-googlecode-go-crypto-0-0.12.gitc10c31b.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-10cea903f5

Comment 32 Fedora Update System 2016-12-16 21:35:50 UTC
golang-googlecode-go-crypto-0-0.12.gitc10c31b.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d313acc8c2

Comment 33 Fedora Update System 2016-12-16 21:36:10 UTC
golang-googlecode-go-crypto-0-0.12.gitc10c31b.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8457448660

Comment 34 Fedora Update System 2016-12-16 21:36:29 UTC
golang-googlecode-go-crypto-0-0.12.gitc10c31b.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1077df1b51

Comment 35 Fedora Update System 2016-12-19 01:51:03 UTC
golang-googlecode-go-crypto-0-0.12.gitc10c31b.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d313acc8c2

Comment 36 Fedora Update System 2016-12-19 02:30:16 UTC
golang-googlecode-go-crypto-0-0.12.gitc10c31b.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8457448660

Comment 37 Fedora Update System 2016-12-19 19:17:59 UTC
golang-googlecode-go-crypto-0-0.12.gitc10c31b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-10cea903f5

Comment 38 Fedora Update System 2016-12-20 00:57:05 UTC
golang-googlecode-go-crypto-0-0.12.gitc10c31b.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1077df1b51

Comment 39 Fedora Update System 2017-01-13 13:22:42 UTC
golang-googlecode-go-crypto-0-0.13.git81372b2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-31154978e7

Comment 40 Fedora Update System 2017-01-13 13:23:02 UTC
golang-googlecode-go-crypto-0-0.13.git81372b2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-94c4b52a1e

Comment 41 Fedora Update System 2017-01-13 13:23:27 UTC
golang-googlecode-go-crypto-0-0.13.git81372b2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8aaebdd704

Comment 42 Fedora Update System 2017-01-13 13:23:47 UTC
golang-googlecode-go-crypto-0-0.13.git81372b2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca5e42daa2

Comment 43 Fedora Update System 2017-01-14 05:51:32 UTC
golang-googlecode-go-crypto-0-0.13.git81372b2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-94c4b52a1e

Comment 44 Fedora Update System 2017-01-14 06:19:25 UTC
golang-googlecode-go-crypto-0-0.13.git81372b2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca5e42daa2

Comment 45 Fedora Update System 2017-01-14 06:21:25 UTC
golang-googlecode-go-crypto-0-0.13.git81372b2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8aaebdd704

Comment 46 Fedora Update System 2017-01-14 07:48:37 UTC
golang-googlecode-go-crypto-0-0.13.git81372b2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-31154978e7

Comment 47 Fedora Update System 2017-03-08 13:24:45 UTC
golang-googlecode-go-crypto-0-0.13.git81372b2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 48 Fedora Update System 2017-03-08 13:53:22 UTC
golang-googlecode-go-crypto-0-0.13.git81372b2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 49 Ed Marshall 2017-10-19 21:43:40 UTC
Can the EPEL7 build be pushed to stable?

Comment 50 Fedora Update System 2018-02-27 21:10:43 UTC
golang-googlecode-go-crypto-0-0.13.git81372b2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-94c4b52a1e

Comment 51 Fedora Update System 2018-02-28 18:56:36 UTC
golang-googlecode-go-crypto-0-0.13.git81372b2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-94c4b52a1e

Comment 52 Fedora Update System 2018-03-07 13:51:46 UTC
golang-googlecode-go-crypto-0-0.20.20180306git9419663.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6655b298be

Comment 53 Fedora Update System 2018-03-07 13:51:58 UTC
golang-googlecode-go-crypto-0-0.20.20180306git9419663.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bcfe4524e4

Comment 54 Fedora Update System 2018-03-07 15:36:43 UTC
golang-googlecode-go-crypto-0-0.20.20180306git9419663.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bcfe4524e4

Comment 55 Fedora Update System 2018-03-08 15:28:05 UTC
golang-googlecode-go-crypto-0-0.20.20180306git9419663.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6655b298be

Comment 56 Fedora Update System 2018-04-18 05:53:01 UTC
golang-googlecode-go-crypto-0-0.21.20180324git88942b9.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c02bf4210c

Comment 57 Fedora Update System 2018-04-18 05:53:13 UTC
golang-googlecode-go-crypto-0-0.21.20180324git88942b9.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-02466c4aec

Comment 58 Fedora Update System 2018-04-18 16:20:58 UTC
golang-googlecode-go-crypto-0-0.21.20180324git88942b9.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-02466c4aec

Comment 59 Fedora Update System 2018-04-19 01:36:31 UTC
golang-googlecode-go-crypto-0-0.21.20180324git88942b9.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c02bf4210c

Comment 60 Fedora Update System 2018-04-27 01:19:28 UTC
golang-googlecode-go-crypto-0-0.21.20180324git88942b9.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 61 Fedora Update System 2018-04-27 04:06:19 UTC
golang-googlecode-go-crypto-0-0.21.20180324git88942b9.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 62 Fedora Update System 2018-11-26 00:43:50 UTC
golang-googlecode-go-crypto-0-0.14.20181125git3d3f9f4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-ff7b64fd64

Comment 63 Fedora Update System 2018-11-27 02:43:51 UTC
golang-googlecode-go-crypto-0-0.14.20181125git3d3f9f4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-ff7b64fd64

Comment 64 Fedora Update System 2018-12-12 00:38:47 UTC
golang-googlecode-go-crypto-0-0.14.20181125git3d3f9f4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.